Welcome, Guest.
Username: Password: Remember me

TOPIC: Open Rails - worked for years - 4.4 Now Broken

Open Rails - worked for years - 4.4 Now Broken 3 weeks 3 days ago #1

Hi Folks,

We’ve used and loved ReShade for Open Rails - for years - makes a world of difference in our sim... Worked fine up to 4.4 - since then the sim no longer opens... Open Rails is a free open source train simulator based off Monogame... We have an active development community from around the globe and I have their ear - if you can think of something we should check - we can do that - we also have the ability to modify the code if we find something in particular... Was there any significant changes going from 4.3 to 4.4 that could possibly affect is in this manner ?

“Further tests by mbm_OR indicate that ReShade 4.3.0 or older must be used. ReShade 4.4.2 doesn't seem to work.”

Thanks...

Regards,
Scott
The administrator has disabled public write access.